{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "assistType": {
        "type": "long"
      },
      "workType": {
        "type": "text",
        "index": "not_analyzed"
      },
      "workQuality": {
        "type": "text",
        "index": "not_analyzed"
      },
      "settleType": {
        "type": "text",
        "index": "not_analyzed"
      },
      "outAssistName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "contactMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "contactPhone": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "outAssistCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "province": {
        "type": "text",
        "index": "not_analyzed"
      },
      "city": {
        "type": "text",
        "index": "not_analyzed"
      },
      "area": {
        "type": "text",
        "index": "not_analyzed"
      },
      "address": {
        "type": "text",
        "index": "not_analyzed"
      },
      "remark": {
        "type": "text",
        "index": "not_analyzed"
      },
      "factorySyncKey": {
        "type": "text",
        "index": "not_analyzed"
      },
      "contractUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "dataBaseAlias": {
        "type": "text",
        "index": "not_analyzed"
      },
      "shardingKey": {
        "type": "text",
        "index": "not_analyzed"
      },
      "enable": {
        "type": "long"
      },
      "submitOnAllocation": {
        "type": "integer"
      },
      "sortIndex": {
        "type": "integer"
      },
      "capacity": {
        "type": "long"
      },
      "needPackMaterial": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
